Bug 63524 - [RFE] table tags don't match up
Summary: [RFE] table tags don't match up
Status: CLOSED UPSTREAM
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 3.2
Hardware: i386
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-15 16:13 UTC by James Manning
Modified: 2013-06-24 03:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-18 21:43:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Manning 2002-04-15 16:13:09 UTC
hard to tell if there's a missing open or one too many closes or what, but 
there's 39 table tags when I check the html output for bug 63384.  When I run 
it through the html validator at http://validator.w3.org/ there's tons of 
problems, but it complains about table in multiple places including: 
 
Line 289, column 32:  
 
Error: end tag for "TABLE" omitted; possible causes include a missing end tag, 
improper nesting of elements, or use of an element where it is not allowed  
 
This is mainly a response to the behavior we're seeing in bug 63521 - 
konqueror should handle the broken html bugzilla sends out better, but it'd be 
nice if bugzilla's html wasn't broken, too :)

Comment 1 David Lawrence 2006-04-08 17:50:40 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-08-18 21:43:17 UTC
Please file this bug upstream as we are not using mostly stock upstream code and this will need to be fixed there and trickled down.


Note You need to log in before you can comment on or make changes to this bug.